.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 3686px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20609
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20609
{
	z-index: 31;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20610
{
	z-index: 32;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20623
{
	z-index: 41;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22560
{
	z-index: 43;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22564
{
	z-index: 45;
	background: url("../images/u22564_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22564:hover #u22564_states
{
	background: url("../images/u22564_states-r.png") no-repeat 0px 0px;
}

#u22563
{
	z-index: 54;
	background: url("../images/u22563_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22563:hover #u22563_states
{
	background: url("../images/u22563_states-r.png") no-repeat 0px 0px;
}

#u22562
{
	z-index: 57;
	background: url("../images/u22562_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22562:hover #u22562_states
{
	background: url("../images/u22562_states-r.png") no-repeat 0px 0px;
}

#u22561
{
	z-index: 51;
	background: url("../images/u22561_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22561:hover #u22561_states
{
	background: url("../images/u22561_states-r.png") no-repeat 0px 0px;
}

#u22565
{
	z-index: 48;
	background: url("../images/u22565_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22564_states,#u22563_states,#u22562_states,#u22561_states,#u22565_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22565:hover #u22565_states
{
	background: url("../images/u22565_states-r.png") no-repeat 0px 0px;
}

#u20617
{
	z-index: 33;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20620
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20618
{
	z-index: 36;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20620:hover,#u20618:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20622
{
	z-index: 39;
	background: url("../images/u20622_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20622_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20622:hover #u20622_states
{
	background: url("../images/u20622_states-r.png") no-repeat 0px 0px;
}

#pu18990
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u18990
{
	z-index: 6;
	width: 533px;
	position: relative;
}

#u15865-4
{
	z-index: 2;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18992
{
	z-index: 8;
	width: 533px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 824px;
}

#u18994
{
	z-index: 10;
	width: 598px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1361px;
}

#u18996
{
	z-index: 12;
	width: 533px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1961px;
}

#u18998
{
	z-index: 14;
	width: 533px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2497px;
}

#u19000
{
	z-index: 16;
	width: 533px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3034px;
}

#u15866
{
	z-index: 18;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15868-4
{
	z-index: 19;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15867-4
{
	z-index: 23;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u15868-4_img,#u15867-4_img
{
	display: block;
	vertical-align: top;
}

#u15869-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

